--- STEAMODDED HEADER
--- MOD_NAME: Set Seed Achievements Bypass
--- MOD_ID: infarctus_Set_Seed_Achievements_Bypass
--- MOD_AUTHOR: [infarctus]
--- MOD_DESCRIPTION: You can use a seed and the run won't be considered seeded
----------------------------------------------
------------MOD CODE -------------------------
local Orginal_Game_start_run = Game.start_run
function Game:start_run(args)
    Orginal_Game_start_run(self,args)
    local saveTable = args.savetext or nil
    if not(saveTable) and args.seed and G.GAME.seeded then
        G.GAME.seeded=false
    end
end
----------------------------------------------
------------MOD CODE END----------------------